
@import "/wp-content/themes/atlantic-core/style-editor.css";
@import "/wp-content/themes/ag-prime/assets/css/_color_matrix.css";

@font-face {
  font-family: "Fira-sans";
  src: url("/wp-content/themes/ag-prime/assets/fonts/firasans/FiraSans-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Fira-medium";
  src: url("/wp-content/themes/ag-prime/assets/fonts/firasans/FiraSans-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Fira-semibold";
  src: url("/wp-content/themes/ag-prime/assets/fonts/firasans/FiraSans-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Fira-bold";
  src: url("/wp-content/themes/ag-prime/assets/fonts/firasans/FiraSans-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* CORE */
* {
    box-sizing: border-box;
}

body {
    color: #46535E;
	font-family: "Fira-sans";
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
}

h1 {
	font-size: 60px;
	line-height: 68px;
	font-family: 'Fira-medium';
	font-weight: normal;
}
h1 strong {
	font-weight: 700;
}
h1 em {
	font-style: normal;
}

h2 {
	font-size: 44px;
	line-height: 52px;
	font-family: 'Fira-medium', sans-serif;
	font-weight: 500;
}
h2 strong {
	font-weight: 700;
}

h3 {
	font-size: 32px;
	line-height: 40px;
}

h4 {
	font-size: 24px;
	line-height: 32px;
}

h5 {
	font-size: 18px;
	line-height: 26px;
}

h6 {
	font-size: 18px;
	line-height: 26px;
}

/* Default image align caption fix */
.is-root-container > figure:not(.wp-block-gallery) {
	display: table;
	width: auto;
	margin: 0 0 0 calc(50% - 560px) !important;
}
.is-root-container > figure > .components-placeholder {
	min-width: 500px;
}
.is-root-container > figure > figcaption {
	display: table-caption;
	caption-side: bottom;
}

.block-editor-media-placeholder .components-button.is-primary {
	background: var(--wp-components-color-accent, var(--wp-admin-theme-color, #3858e9))!important;
}

p {
	font-size: 18px;
    	line-height: 30px;
	color: #46535E;
}

button.block-editor-inserter__toggle > svg {
	display: block;
	z-index: 99999;
	margin: 0;
}

button.block-editor-inserter__toggle > svg path {
	fill: white;
}

html, body.editor-styles-wrapper {
	overflow-x: initial;
}

/* Color schemes */
.is-root-container > div[class*="wp-block-agprime-"] {
	position: relative;
	isolation: isolate;
	&:before {
		content: "";
		display: block;
		position: absolute;
		z-index: -1;
		width: 100dvw;
		height: 100%;
		background-color: inherit;
		left: 50%;
		top: 0;
		transform: translateX(-50%);
	}
}

.is-root-container > div[class*="wp-block-atlantic"],
.wp-block-atlantic-gated-group > .block-editor-inner-blocks > .block-editor-block-list__layout > div[class*="wp-block-atlantic"] {
     max-width: 1344px;
	padding-left: 64px;
	padding-right: 64px;
	position: relative;
	isolation: isolate;
}

.is-root-container > div[class*="wp-block-atlantic"]:before,
.wp-block-atlantic-gated-group > .block-editor-inner-blocks > .block-editor-block-list__layout > div[class*="wp-block-atlantic"]:before {
	content: "";
	display: block;
	position: absolute;
	width: 100vw;
	height: 100%;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
}

/* Text alignment */
.text-alignment-left {
	text-align: left;
}
.text-alignment-center {
	text-align: center;
}
.text-alignment-right {
	text-align: right;
}
.editor-styles-wrapper .is-layout-flow > .alignright,
.editor-styles-wrapper .is-layout-flow > .alignleft,
.editor-styles-wrapper .is-layout-flow > .aligncenter {
	margin: 0 auto;
	float: none;
}

/* Required fields */
.is-required span:not(.acf-required):not(.wp-media-buttons-icon) {
    position: relative;
}
.is-required span:not(.acf-required):not(.wp-media-buttons-icon):before {
	content: "*";
	color: #f00;
    position: absolute;
    right: 0;
    bottom: 0;
    transform: translateX(100%);
}

/* Block sizing and margins  */
/* .wp-block,
.atlantic-container {
	width: 100%;
	max-width: 1120px;
	margin-left: auto;
	margin-right: auto;
} */
.atlantic-container {
	width: 100%;
	max-width: 1120px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 24px;
	padding-right: 24px;
}
.wp-block:not(.wp-block-atlantic-wide-promo).padding-top-none {
    padding-top: 0;
}
.wp-block:not(.wp-block-atlantic-wide-promo).padding-top-s {
    padding-top: 40px;
}
.wp-block:not(.wp-block-atlantic-wide-promo).padding-top-m {
    padding-top: 64px;
}
.wp-block:not(.wp-block-atlantic-wide-promo).padding-top-l {
    padding-top: 96px;
}

/* Video placeholder */
.video-placeholder {
	display: flex;
	flex-flow: column;
	align-items: flex-start;
	justify-content: center;
	position: relative;
	width: 100%;
	padding: 10px;
	border-radius: 2px;
	background-color: #fff;
	box-shadow: inset 0 0 0 1px #1e1e1e;
	outline: 1px solid transparent;
	background-color: #FFF;
	color: #1f1f1f;
}

.video-placeholder .video-placeholder-head {
	display: flex;
	align-items: center;
	margin: 0 0 16px;
	font-size: 18pt;
    	font-weight: 400;
}

.video-placeholder .video-placeholder-head .dashicon {
	font-size: 18pt;
	margin: 0 8px 0 0;
	height: auto;
}

.video-placeholder .video-placeholder-description {
	font-size: 13px;
	margin-bottom: 13px;
}

.video-placeholder .video-placeholder-description {
	margin: 0 !important;
	font-size: 12px !important;
	line-height: 14px !important;
	text-align: left;
}
.video-placeholder .video-placeholder-description code {
	display: block;
	margin: 0 0 5px;
    	font-size: 12px;
	text-align: left;
	word-break: break-word;
}

.video-placeholder .video-placeholder-inputs {
	width: 100%;
	display: flex;
	align-items: center;
}

.video-placeholder .video-placeholder-inputs .components-base-control {
	width: 100%;
	margin: 0 12px 0 0;
}

.video-placeholder .video-placeholder-inputs .components-base-control .components-base-control__field {
	margin: 0;
}

.video-placeholder .video-placeholder-inputs .inline-error {
	background-color: #f00;
    color: #fff;
    position: absolute;
    bottom: 18px;
    left: 20px;
    padding: 5px 15px;
    font-size: 12px;
    width: calc(100% - 155px);
    border-radius: 0 0 2px 2px;
}

.video-placeholder .video-placeholder-inputs .components-base-control .components-base-control__field input {
	line-height: 22px;
}

.video-container {
	aspect-ratio: 16 / 9;
	position: relative;
	overflow: hidden;
	width: 100%;
}
.video-container iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.video-container:not(.video-platform-wistia):after {
	content: "";
	display: block;
	padding-bottom: 56.25%;
}
.video-container .video-thumbnail {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}
.video-container .video-thumbnail.hidden {
	display: none;
}
.video-container .video-thumbnail img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	object-fit: cover;
	cursor: pointer;
}
.video-container .video-thumbnail .dashicon {
	width: 50px;
	height: 50px;
	font-size: 50px;
	filter: drop-shadow(2px 4px 6px #000);
	transition: transform 0.3s ease;
	pointer-events: none;
	color: #ffffff;
}
.video-container .video-thumbnail:hover .dashicon {
	transform: scale(1.2);
	transform-origin: center;
}
.video-container .block-editor-media-placeholder {
	position: absolute;
	width: 100%!important;
	top: 0;
	left: 0;
	z-index: 3;
	min-height: unset;
}
.video-container .block-editor-media-placeholder .components-placeholder__label .dashicon {
	margin-right: 8px;
}
.video-container .block-editor-media-placeholder .components-placeholder__label:after {
	content: "for video thumbnail";
	margin-left: 6px;
}

.video-container.video-background {
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	aspect-ratio: 16 / 9;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	object-fit: cover;
}
.video-container.video-background iframe,
.video-container.video-background > .vistia-video {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
    z-index: 0;
}

.video-play-pause {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
	background-color: #F9FAFB;
	border: 2px solid var(--components-buttons-ghost-01-color-button-01-icon-ghost);
	position: absolute;
	right: 45px;
	bottom: 41px;
	z-index: 2;
	cursor: pointer;
	border-radius: 100%;
}
.video-play-pause svg {
	display: block;
	width: 24px;
	height: 24px;
}
.video-play-pause svg:first-child {
	display: none;
}
.video-play-pause.outside {
	display: none;
	z-index: 99;
}

/* Columns */
.column-container > .block-editor-inner-blocks > .block-editor-block-list__layout {
    display: inline-grid;
    margin: 16px 0 0 0;
    grid-column-gap: 24px;
}

.column-container > .block-editor-inner-blocks > .block-editor-block-list__layout > .wp-block {
	margin: 0;
}

.has-2-columns,
.has-3-columns,
.has-4-columns,
.has-5-columns,
.has-6-columns {
	width: 100%;
}

.has-2-columns .block-editor-block-list__layout,
.has-3-columns .block-editor-block-list__layout,
.has-4-columns .block-editor-block-list__layout,
.has-5-columns .block-editor-block-list__layout,
.has-6-columns .block-editor-block-list__layout{
	width: 100%;
}

.column-container.has-2-columns > .block-editor-inner-blocks > .block-editor-block-list__layout {
	grid-template-columns: repeat(2, minmax(0, 1fr));
}
.column-container.has-3-columns > .block-editor-inner-blocks > .block-editor-block-list__layout {
	grid-template-columns: repeat(3, minmax(0, 1fr));
}
.column-container.has-4-columns > .block-editor-inner-blocks > .block-editor-block-list__layout {
	grid-template-columns: repeat(4, minmax(0, 1fr));
}
.column-container.has-5-columns > .block-editor-inner-blocks > .block-editor-block-list__layout {
	grid-template-columns: repeat(5, minmax(0, 1fr));
}

@media screen and (max-width: 1240px) {
	.column-container.has-5-columns > .block-editor-inner-blocks > .block-editor-block-list__layout {
		grid-template-columns: repeat(4, minmax(0, 1fr));
	}
}

@media screen and (max-width: 990px) {
	.column-container.has-5-columns > .block-editor-inner-blocks > .block-editor-block-list__layout,
	.column-container.has-4-columns > .block-editor-inner-blocks > .block-editor-block-list__layout {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
}

@media screen and (max-width: 768px) {
	.column-container.has-5-columns > .block-editor-inner-blocks > .block-editor-block-list__layout,
	.column-container.has-4-columns > .block-editor-inner-blocks > .block-editor-block-list__layout,
	.column-container.has-3-columns > .block-editor-inner-blocks > .block-editor-block-list__layout {
		grid-template-columns: repeat(2, minmax(0, 1fr))!important;
	}
}
@media screen and (max-width: 480px) {
	.column-container.has-5-columns > .block-editor-inner-blocks > .block-editor-block-list__layout,
	.column-container.has-4-columns > .block-editor-inner-blocks > .block-editor-block-list__layout,
	.column-container.has-3-columns > .block-editor-inner-blocks > .block-editor-block-list__layout,
	.column-container.has-2-columns > .block-editor-inner-blocks > .block-editor-block-list__layout {
		grid-template-columns: 100%!important;
	}
}

.column-container > .block-editor-inner-blocks > .block-editor-block-list__layout div[data-type="atlantic/card"],
.column-container > .block-editor-inner-blocks > .block-editor-block-list__layout div[data-type="atlantic/column"] {
	margin-top: 24px;
}

.column-container > .block-editor-inner-blocks > .block-editor-block-list__layout div[data-type="atlantic/card"] > .wp-block,
.column-container > .block-editor-inner-blocks > .block-editor-block-list__layout div[data-type="atlantic/column"] > .wp-block {
	margin-top: 0;
	margin-bottom: 0;
	text-align: left;
	height: 100%;
	display: flex;
	flex-flow: column;
}

.column-container > .block-editor-inner-blocks > .block-editor-block-list__layout div[data-type="atlantic/card"] > .wp-block .card-image-wrapper,
.column-container > .block-editor-inner-blocks > .block-editor-block-list__layout div[data-type="atlantic/column"] > .wp-block .card-image-wrapper {
	flex-shrink: 0;
}

.column-container > .block-editor-inner-blocks > .block-editor-block-list__layout div[data-type="atlantic/card"] > .wp-block .card-body,
.column-container > .block-editor-inner-blocks > .block-editor-block-list__layout div[data-type="atlantic/column"] > .wp-block .column-body {
	display: flex;
	height: 100%;
	flex-flow: column;
	align-items: flex-start;
}

.column-container > .block-editor-inner-blocks > .block-editor-block-list__layout div[data-type="atlantic/card"] > .wp-block .card-body .button,
.column-container > .block-editor-inner-blocks > .block-editor-block-list__layout div[data-type="atlantic/column"] > .wp-block .column-body .button {
	margin: auto 0 0 0;
}

.column-container > .block-editor-inner-blocks > .block-editor-block-list__layout div[data-type="atlantic/card"] > .wp-block h3, 
.column-container > .block-editor-inner-blocks > .block-editor-block-list__layout div[data-type="atlantic/card"] > .wp-block h4 {
	font-size: 20px;
	line-height: 28px;
	font-weight: 600;
	margin: 0 0 2px;
}

.column-container > .block-editor-inner-blocks > .block-editor-block-list__layout div[data-type="atlantic/column"] > .wp-block h3, 
.column-container > .block-editor-inner-blocks > .block-editor-block-list__layout div[data-type="atlantic/column"] > .wp-block h4 {
	font-size: 20px;
	line-height: 28px;
	font-weight: 600;
	margin: 0 0 8px;
}

.column-container > .block-editor-inner-blocks > .block-editor-block-list__layout div[data-type="atlantic/card"] > .wp-block p {
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	margin: 0 0 16px;
}

.column-container > .block-editor-inner-blocks > .block-editor-block-list__layout div[data-type="atlantic/column"] > .wp-block p {
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	margin: 8px 0 16px 0;
}



/* Quotes */
.editor-styles-wrapper .wp-block-pullquote {
	padding: 48px 20px;
}

.wp-block-pullquote > blockquote,
blockquote.wp-block {
	display: flex;
	flex-flow: column;
	margin: 0;
	padding-left: 24px;
	border-left: 4px solid #1A1A1A;
	max-width: 497px;
}

.wp-block-pullquote > blockquote p,
blockquote.wp-block p {
	margin: 0 0 8px;
	font-size: 20px;
	line-height: 28px;
	color: #000;
}

.wp-block-pullquote > blockquote cite,
blockquote.wp-block cite {
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	font-weight: 600;
}

.share-bar {
	display: none;
}
/* Evet hero */
.events_hero {
	position: relative;
	isolation: isolate;
	padding: 56px 0 32px;
	display: flex;
	gap: 32px;
	align-items: center;
}
.events_hero .hero_data {
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: flex-start;
}
.events_hero .hero_data .event-type-date {
    display: flex;
    flex-wrap: wrap;
}
.events_hero .hero_data .event-type-date .event-type {
	display: flex;
    color: #2B333B;
    font-size: 12px;
    line-height: 20px;
    font-weight: 700;
    margin: 0 0 16px;
    padding: 2px 8px;
    background-color: #F0F2F4;
    border-radius: 12px;
    margin-right: 8px;
}
.events_hero .hero_data .event-type-date .event-type a {
	color: #2B333B;
    text-decoration: none;
}

.events_hero .hero_data .time {
	display: flex;
	color: #2B333B;
	font-size: 12px;
	line-height: 20px;
	font-weight: 700;
	margin: 0 0 16px;
	padding: 2px 8px;
	background-color: #F0F2F4;
	border-radius: 12px;
}
.events_hero .hero_data .time .spacer {
	display: block;
	width: 8px;
}
.events_hero .hero_data h1 {
	color: #2B333B;
	margin: 0 0 8px;
}
.events_hero .hero_data .subhead_event {
	color: #2B333B;
	font-size: 16px;
	line-height: 24px;
}
.events_hero .hero_data > .button {
	margin: 16px 0 0 0;
}
.events_hero .event_image {
	width: 352px;
	flex-shrink: 0;
	border-radius: 16px;
	overflow: hidden;
}
.events_hero .event_image img {
	display: block;
	width: 100%;
}
.events_hero:before {
	content: "";
	width: 100vw;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	z-index: -1;
}
.events_subhero {
	width: 100%;
	position: relative;
	margin: 56px 0 32px;
	display: flex;
	justify-content: space-between;
}
.events_subhero .subhero_data {
	margin: 24px 0;
	background-color: #F0F2F4;
	border-radius: 16px;
	padding: 32px;
	display: flex;
	gap: 56px;
}
.events_subhero .subhero_data > div {
	display: flex;
	flex-flow: column;
	gap: 4px;
}
.events_subhero .subhero_data > div .date-title,
.events_subhero .subhero_data > div .location-title {
	font-size: 20px;
	line-height: 28px;
	color: #576675;
	font-weight: 400;
}
.events_subhero .subhero_data > div .date-start,
.events_subhero .subhero_data > div .date-end,
.events_subhero .subhero_data > div span.location p {
	font-size: 16px;
	line-height: 24px;
	color: #576675;
}
.events_subhero .subhero_data > div.date {
flex-shrink: 0;
}
.events_subhero .share-bar {
	top: 0;
}

.is-root-container > .wp-block:not([class*="wp-block-atlantic-"]) {
	max-width: 1120px;
	margin-left: auto;
	margin-right: auto;
}

.custom-icon img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	margin: 0 auto;
}

.editor-styles-wrapper .is-root-container > div[class*="wp-block-atlantic"] .custom-icon.color-01 svg path {
	fill: var(--alias-color-icon-color-icon-01);
}
.editor-styles-wrapper .is-root-container > div[class*="wp-block-atlantic"] .custom-icon.color-02 svg path {
	fill: var(--alias-color-icon-color-icon-02);
}
.editor-styles-wrapper .is-root-container > div[class*="wp-block-atlantic"] .custom-icon.color-03 svg path {
	fill: var(--alias-color-icon-color-icon-03);
}
.editor-styles-wrapper .is-root-container > div[class*="wp-block-atlantic"] .custom-icon.color-04 svg path {
	fill: var(--alias-color-icon-color-icon-04);
}

.editor-styles-wrapper .is-root-container > div[class*="wp-block-atlantic"].is-style-primary .custom-icon.color-01 svg path {
	fill: var(--alias-color-icon-color-icon-01-brand01);
}
.editor-styles-wrapper .is-root-container > div[class*="wp-block-atlantic"].is-style-primary .custom-icon.color-02 svg path {
	fill: var(--alias-color-icon-color-icon-02-brand01);
}
.editor-styles-wrapper .is-root-container > div[class*="wp-block-atlantic"].is-style-primary .custom-icon.color-03 svg path {
	fill: var(--alias-color-icon-color-icon-03-brand01);
}
.editor-styles-wrapper .is-root-container > div[class*="wp-block-atlantic"].is-style-primary .custom-icon.color-04 svg path {
	fill: var(--alias-color-icon-color-icon-04-brand01);
}

.editor-styles-wrapper .is-root-container > div[class*="wp-block-atlantic"].is-style-secondary .custom-icon.color-01 svg path {
	fill: var(--alias-color-icon-color-icon-01-brand02);
}
.editor-styles-wrapper .is-root-container > div[class*="wp-block-atlantic"].is-style-secondary .custom-icon.color-02 svg path {
	fill: var(--alias-color-icon-color-icon-02-brand02);
}
.editor-styles-wrapper .is-root-container > div[class*="wp-block-atlantic"].is-style-secondary .custom-icon.color-03 svg path {
	fill: var(--alias-color-icon-color-icon-03-brand02);
}
.editor-styles-wrapper .is-root-container > div[class*="wp-block-atlantic"].is-style-secondary .custom-icon.color-04 svg path {
	fill: var(--alias-color-icon-color-icon-04-brand02);
}

.editor-styles-wrapper .is-root-container > div[class*="wp-block-atlantic"].is-style-accent .custom-icon.color-01 svg path {
	fill: var(--alias-color-icon-color-icon-01-accent);
}
.editor-styles-wrapper .is-root-container > div[class*="wp-block-atlantic"].is-style-accent .custom-icon.color-02 svg path {
	fill: var(--alias-color-icon-color-icon-02-accent);
}
.editor-styles-wrapper .is-root-container > div[class*="wp-block-atlantic"].is-style-accent .custom-icon.color-03 svg path {
	fill: var(--alias-color-icon-color-icon-03-accent);
}
.editor-styles-wrapper .is-root-container > div[class*="wp-block-atlantic"].is-style-accent .custom-icon.color-04 svg path {
	fill: var(--alias-color-icon-color-icon-04-accent);
}

/* Appender */
div[class*="wp-block-atlantic-"] .block-editor-inner-blocks {
	width: 100%;
}
div[class*="wp-block-atlantic-"] .block-editor-inner-blocks .block-editor-block-list__layout .block-list-appender {
	position: relative;
	margin: 24px 0!important;
	width: 100%;
}
div[class*="wp-block-atlantic-"] .block-editor-inner-blocks .block-editor-block-list__layout .block-list-appender > div {
	height: auto;
}
div[class*="wp-block-atlantic-"] .block-editor-inner-blocks .block-editor-block-list__layout .block-list-appender .block-editor-inserter {
	position: relative;
	width: 100%;
}
div[class*="wp-block-atlantic-"] .block-editor-inner-blocks .block-editor-block-list__layout .block-list-appender > button,
div[class*="wp-block-atlantic-"] .block-editor-inner-blocks .block-editor-block-list__layout .block-list-appender .block-editor-inserter button {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 60px;
	color: #fff;
	background: #0444c4;
	border-radius: 8px;
}
div[class*="wp-block-atlantic-"] .block-editor-inner-blocks .block-editor-block-list__layout .block-list-appender .block-editor-inserter button:hover {
	background: #043cad
}
div[class*="wp-block-atlantic-"] .block-editor-inner-blocks .block-editor-block-list__layout .block-list-appender .block-editor-inserter button svg {
	width: 26px;
	height: 26px;
}


/* Serialized controls */
.serialized-controls {
	padding: 20px;
	box-shadow: 2px 2px 16px rgba(0, 0, 0, 0.16);
	border-radius: 8px;
	background-color: #FFF;
	counter-reset: section;
}
.serialized-controls:not(:only-child) {
	margin: 0 0 56px;
}

.serialized-controls .components-spacer {
	display: none;
}

.serialized-controls .row {
	display: flex;
	align-items: flex-start;
	gap: 16px;
	padding: 20px 0;
}
.serialized-controls .row .control-wrapper {
	width: 100%;
	display: flex;
	flex-flow: column;
	gap: 8px;
}
.serialized-controls .row .control-wrapper > * {
	width: 100%;
}
.serialized-controls .row .control-wrapper .components-form-token-field label {
	display: none;
}
.serialized-controls .row .control-wrapper .components-form-token-field span.components-form-token-field__token-text {
	display: flex;
    	align-items: center;
	font-size: 14px;
}
.serialized-controls .row .control-wrapper .description {
	font-size: 12px;
	line-height: 16px;
	margin: 0;
}
.serialized-controls .row .control-wrapper .description:only-child {
	line-height: 24px;
    	font-size: 14px;
}
.serialized-controls .row .views-element-container {
	width: 100%;
}

.serialized-controls .row .label {
	font-size: 20px;
	line-height: 28px;
	width: auto;
	min-width: 250px;
	white-space: nowrap;
	margin: -4px 0 0 0;
	padding-right: 24px;
}
.serialized-controls .row .label:before {
	counter-increment: section;
	content: counter(section) ": ";
}
.serialized-controls .row .components-base-control {
	width: 100%;
}
.serialized-controls .row .components-base-control .components-base-control__field {
	margin: 0;
}

.serialized-controls .row:not(:last-child) {
	border-bottom: 1px solid #CCC;
}

.serialized-controls .row:has(.block-editor-inner-blocks) {
	flex-wrap: wrap;
}

.serialized-controls .row:has(.block-editor-inner-blocks) .block-editor-inner-blocks {
	width: 100%;
}

.serialized-controls .row:has(.block-editor-inner-blocks) .block-editor-inner-blocks > .block-editor-block-list__layout {
	display: grid;
	gap: 32px;
}


.serialized-controls .row:has(.block-editor-inner-blocks) .block-editor-inner-blocks > .block-editor-block-list__layout .wp-block {
	margin: 0!important;
}

.serialized-controls .row:has(.block-editor-inner-blocks) .block-editor-inner-blocks > .block-editor-block-list__layout .wp-block.block-list-appender button {
	height: 311px;
	border-radius: 0 0 24px;
}
.serialized-controls .row:has(.block-editor-inner-blocks) .block-editor-inner-blocks > .block-editor-block-list__layout .wp-block.block-list-appender button:after {
	content: "Add new Item";
}

.serialized-controls .row:has(.views-element-container) .views-element-container > div {
	display: grid;
	gap: 32px;
}

@media screen and (max-width: 480px) {
	.serialized-controls .row {
		flex-flow: column;
	}
}

.wp-block .button.anchor-top {
	display: none!important;
	visibility: hidden;
	width: 0;
	height: 0;
	padding: 0;
	position: absolute !important;
	pointer-events: none;
}

.components-form-token-field + .components-form-token-field__no_results {
	display: block;
	position: relative;
	padding: 8px 12px;
	background-color: white;
	border: 1px solid #949494;
	color: #1e1e1e;
	font-size: 16px;
	line-height: 24px;
	font-family: "Fira-sans";
	margin: -9px 0 0 0;
	z-index: 22;
}

.block-editor-block-list__block > .components-form-token-field + .components-form-token-field__no_results {
	margin: -1px 0 0 16px;
	width: calc(100% - 32px);
}
/* END CORE */

.editor-styles-wrapper {
	background-color: #F8F7F7;
}
.editor-styles-wrapper:after {
	height: 20vh!important;
}

p, li, a, p > span, li > span, .subtitle, .sn-heading {
	font-size: 16px;
	line-height: 24px;
	font-family: "Fira-sans";
}

button.block-editor-inserter__toggle > svg {
	display: block;
	z-index: 99999;
	margin: 0;
}

button.block-editor-inserter__toggle > svg path {
	fill: white;
}

.top-padding-none {
	padding-top: 0;
}

.bottom-padding-none {
	padding-bottom: 0;
}

@media screen and (max-width: 481px) {
	.top-padding-s {
		padding-top: 16px;
	}
	.bottom-padding-s {
		padding-bottom: 16px;
	}
	.top-padding-m {
		padding-top: 24px;
	}
	.bottom-padding-m {
		padding-bottom: 24px;
	}
	.top-padding-l {
		padding-top: 32px;
	}
	.bottom-padding-l {
		padding-bottom: 32px;
	}
	.top-padding-xl {
		padding-top: 44px;
	}
	.bottom-padding-xl {
		padding-bottom: 44px;
	}
	.top-padding-2xl {
		padding-top: 56px;
	}
	.bottom-padding-2xl {
		padding-bottom: 56px;
	}
}

@media screen and (min-width: 481px) {
	.top-padding-s {
		padding-top: 24px;
	}
	.bottom-padding-s {
		padding-bottom: 24px;
	}
	.top-padding-m {
		padding-top: 40px;
	}
	.bottom-padding-m {
		padding-bottom: 40px;
	}
	.top-padding-l {
		padding-top: 56px;
	}
	.bottom-padding-l {
		padding-bottom: 56px;
	}
	.top-padding-xl {
		padding-top: 72px;
	}
	.bottom-padding-xl {
		padding-bottom: 72px;
	}
	.top-padding-2xl {
		padding-top: 96px;
	}
	.bottom-padding-2xl {
		padding-bottom: 96px;
	}
}

.controls-container {
	position: relative;
	z-index: 3;
	width: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 8px 24px;
	margin: 0;
}
.controls-container .filter-label {
	margin: 0;
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	color: var(--alias-color-body-color-body-01);
	white-space: nowrap;
}
.controls-container .controls {
	position: relative;
	width: 100%;
	max-width: 208px;
}
.controls-container .reset-filters {
	display: none!important;
	visibility: hidden;
	margin: 0 0 0 auto;
}

/* Buttons */

.button-solid {
	 white-space: nowrap;
	 position: relative;
	 border: 2px solid #de1f2d;
	 border-radius: 15px;
	 font-size: 18px;
	 padding: 7px 24px;
	 overflow: hidden;
	 background-color: #de1f2d;
	 color: #fff !important;
	 text-decoration: none;
	 display: inline-block;
}
 .button-solid svg {
	 display: none;
}
 .button-solid:focus-visible {
	 outline: 1px dashed #707070;
	 -moz-outline-radius: 0px;
}
 .button-solid:after {
	 content: "";
	 height: 2px;
	 visibility: hidden;
	 background-color: #fff;
	 width: 30px;
	 left: calc(50% - 15px);
	 bottom: 0;
	 margin-top: 2px;
	 position: absolute;
	 -webkit-transition: all var(--anime-dur) ease;
	 -moz-transition: all var(--anime-dur) ease;
	 -ms-transition: all var(--anime-dur) ease;
	 -o-transition: all var(--anime-dur) ease;
	 transition: all var(--anime-dur) ease;
}
 .button-solid:hover:before {
	 -webkit-transform: scaleX(1);
	 transform: scaleX(1);
}
 .button-solid:hover:after {
	 bottom: 4px;
	 visibility: visible;
}
 .button-solid:after {
	 z-index: 3;
}
 .button-solid span {
	 position: relative;
	 z-index: 2;
}
 .button-ghost {
	 white-space: nowrap;
	 position: relative;
	 border: 2px solid #de1f2d;
	 border-radius: 15px;
	 font-size: 18px;
	 padding: 7px 24px;
	 overflow: hidden;
	 color: #de1f2d;
	 text-decoration: none;
	 display: inline-block;
}
 .button-ghost svg {
	 display: none;
}
 .button-ghost:visited, .button-ghost:focus {
	 color: #de1f2d;
}
 .button-ghost:focus-visible {
	 outline: 1px dashed #707070;
	 -moz-outline-radius: 0px;
}
 .button-ghost:after {
	 content: "";
	 height: 2px;
	 visibility: hidden;
	 background-color: #de1f2d;
	 width: 30px;
	 left: calc(50% - 15px);
	 bottom: 0;
	 margin-top: 2px;
	 position: absolute;
	 -webkit-transition: all var(--anime-dur) ease;
	 -moz-transition: all var(--anime-dur) ease;
	 -ms-transition: all var(--anime-dur) ease;
	 -o-transition: all var(--anime-dur) ease;
	 transition: all var(--anime-dur) ease;
}
 .button-ghost:hover {
	 color: #ed3237;
}
 .button-ghost:hover:before {
	 -webkit-transform: scaleX(1);
	 transform: scaleX(1);
}
 .button-ghost:hover:after {
	 bottom: 4px;
	 visibility: visible;
}
 .button-ghost:after {
	 z-index: 3;
}
 .button-ghost span {
	 position: relative;
	 z-index: 2;
}
 .button-text-link-icon {
	 white-space: nowrap;
	 color: #000;
	 font-size: 16px;
	 line-height: 24px;
	 font-weight: 400;
	 text-decoration: none;
	 transition: all 0.2s ease-in;
	 display: inline-block;
	 overflow: visible;
}
 .button-text-link-icon svg {
	 display: none;
}
 .button-text-link-icon .dashicon {
	 display: none;
}
 .button-text-link-icon::after {
	 content: '\25BA';
	 font-size: 14px;
	 line-height: 14px;
	 display: inline-block;
	 margin-left: 8px;
	 margin-top: 4px;
	 transition: all 0.2s ease-in;
	 width: 16px;
	 height: 16px;
}
 .button-text-link-icon:focus-visible {
	 outline: 1px dashed #707070;
	 -moz-outline-radius: 0px;
}
 .button-text-link-icon:hover::after {
	 margin-left: 16px;
	 transition: all 0.2s ease-in;
}

/* End Buttons */

figure figcaption {
	font-family: "Fira-semibold";
	font-size: 12px;
	line-height: 16px;
	font-weight: 600;
	color: var(--alias-color-caption-color-caption-01);
	margin: 8px 0 0 0;
}

/* Simple table */
figure.wp-block-table {
	width: 100%;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	scrollbar-width: none;
	padding: 56px 0;
	border: none !important;
}

figure.wp-block-table::-webkit-scrollbar {
	display: none;
}

.wp-block-table table {
	border-collapse: collapse;
	width: max-content;
	min-width: 100%;
	font-family: "Fira-sans";
}

.wp-block-table table tr {
	width: 100%;
	display: flex;
}

.wp-block-table table tr td, .wp-block-table table tr th {
	width: 100%;
	display: flex;
	flex-flow: column;
	justify-content: center;
}

.wp-block-table table thead {
	width: 100%;
	display: flex;
	border: none;
}

.wp-block-table table thead tr th {
	padding: 8px;
	color: var(--alias-color-body-color-body-02);
	font-size: 14px;
	line-height: 22px;
	min-width: 140px;
	font-weight: 700;
}

.wp-block-table table tbody {
	width: 100%;
	display: flex;
	flex-flow: column;
	border: none;
}

.wp-block-table table tbody tr td {
	min-width: 140px;
	padding: 4px 8px;
	font-size: 12px;
	line-height: 20px;
	color: var(--alias-color-body-color-body-02);
	font-weight: 600;
}

.wp-block-table table tbody tr td img {
	margin: 0 0 8px;
	border-radius: 0;
	border: none;
}

.wp-block-table table tfoot {
	width: 100%;
	display: flex;
	border: none;
}

.wp-block-table table tfoot tr td {
	min-width: 140px;
	padding: 8px;
	font-size: 14px;
	line-height: 22px;
	color: var(--alias-color-body-color-body-02);
	font-weight: 400;
}

.wp-block-table:not(.is-style-stripes) table thead tr th {
	border-style: solid;
	border-width: 1px 0 2px 1px;
	border-color: var(--colors-neutral-grey-900);
}

.wp-block-table:not(.is-style-stripes) table thead tr th:last-child {
	border-width: 1px 1px 2px 1px;
}

.wp-block-table:not(.is-style-stripes) table tbody tr:last-child td {
	border-bottom: 1px solid var(--colors-neutral-grey-900)!important;
}

.wp-block-table:not(.is-style-stripes) table tbody tr td {
	border-style: solid;
	border-width: 1px 0 0 1px;
	border-color: var(--colors-neutral-grey-900);
}

.wp-block-table:not(.is-style-stripes) table tbody tr td:last-child {
	border-width: 1px 1px 0;
}

.wp-block-table:not(.is-style-stripes) table tfoot tr td {
	border-style: solid;
	border-width: 3px 0 1px 1px;
	border-color: var(--colors-neutral-grey-900);
}

.wp-block-table:not(.is-style-stripes) table tfoot tr td:last-child {
	border-width: 3px 1px 1px;
}

.wp-block-table.is-style-stripes table thead tr th {
	border: none;
	border-bottom: 3px solid var(--colors-neutral-grey-900);
	background-color: var(--colors-neutral-grey-100);
}

.wp-block-table.is-style-stripes table tbody tr td {
	border: none;
}

.wp-block-table.is-style-stripes table tbody tr:nth-child(odd) td {
	background-color: var(--colors-neutral-grey-10);
}

.wp-block-table.is-style-stripes table tbody tr:nth-child(even) td {
	background-color: var(--colors-neutral-grey-100);
}

.wp-block-table.is-style-stripes table tfoot tr td {
	border: none;
	border-top: 3px solid var(--colors-neutral-grey-900);
	background-color: var(--colors-neutral-grey-100);
}

.is-style-accent .wp-block-table:not(.is-style-stripes) table tbody:last-child {
	border-bottom-color: var(--alias-color-elevation-color-elevation-03);
}

.is-style-accent .wp-block-table:not(.is-style-stripes) table thead tr th,
.is-style-accent .wp-block-table:not(.is-style-stripes) table tbody tr td,
.is-style-accent .wp-block-table:not(.is-style-stripes) table tfoot tr td {
	color: var(--alias-color-elevation-color-elevation-01);
	border-color: var(--alias-color-elevation-color-elevation-03);
}